/*出展者紹介*/
.artists {
	width:100%;
	margin:25px auto;
	padding:0px;
	list-style-image:none;
	list-style-type:none;
	background:none no-repeat 0px 0px;
}
.artistPice {
    background-repeat: no-repeat;
    display:inline-block;
    vertical-align: top;
    margin: 15px 4px 15px;
    padding-bottom:3em;
    width: 23.5%;
    max-width:47%;
    padding:0;
	font-size:0.8em;
}
.artistPice:hover {opacity:0.7;}
.artistPice a {padding:0;text-decoration: none;color:#333;}
.artistPice img {width:100%;}
.artistPice table {width:100%;text-align:center;}
.artistPice .info td,
.artistPice .info th {width:48%;border:solid 1px #FFF;}
.artistPice .info td {background:#EEE;overflow:hidden;white-space:nowrap;text-align:center;}
.artistPice .info th {background:#F7D200;color:#333;border:none;}

.artistPice table td,
.artistPice table th {
	padding:3px;margin:0;height:auto;
}

.artistPice .a-box {
    display: block;
    height: auto;
    width: 100%;
    max-width: 100%;
    max-height: 100%;
    box-shadow:2px 2px 3px #CCC;
    margin-bottom:10px;
}

.artistPice .a-name {
    display: block;
    max-height:2em;
    font-size:1.3em;
    line-height:2em;
    text-align:center;
    margin: 3px;
	overflow:hidden;
	white-space: nowrap;
	
}
.artistPice .a-info {
	position:relative;
	margin-top:10px;
	font-size:0.8em;
	color:#999;
	display:block;
	line-height:1.1em;
	height:2.1em;
	overflow:hidden;
}
.artistPice .a-info .oversmoke {
	position:absolute;
	bottom:0;
	left:0;
}
.artistPice img.spacer {width:452px;position:absolute;}

/*ページャー*/
.pager .page_title {padding:5px 1em;font-size:1.5em;}
.pager {text-align:center;}
.pager a,
.pager .here {display:inline-block;background:#EEE;padding:5px 10px;color:#333;}
.pager .here {padding:10px;background:#F7D200;}

/*出展者紹介詳細*/
#gallery a { text-decoration: none; }

.short {width: 120px;}
#contener-title,
.pageTitle {display:none;}
#contener-title.artist,
.pageTitle.subpage {display:block;}
#slideshow img.spacer {width:452px;border:none;padding-bottom:2em;}
	
div.slideshow {
	width: 452px;
	max-width:100%;
	margin: 0 auto;
}
div#slideshow>img {width:462px;}
.advance-link {
	text-align:center;
}
.advance-link img {
/*	max-height: 462px;*/
	max-width: 462px;
	width:100%;
}
div.slideshow span.image-wrapper {width:100%;}
#gallery li {height:auto;}
#contener-about .about-box3 {float:none;margin-bottom: 1em;}
#gallery {vertical-align:top;width:462px;max-width:100%;display:inline-block;margin:1em auto;}
#contener-about .about-box {max-width:50%;display:inline-block;}
/*
.viewlist {border-spacing:10px 4px;border-collapse:separate;}
.viewlist,.viewlist tbody,.viewlist tr,.viewlist th,.viewlist td {border:none;}
.viewlist tr {padding:5px 0;}
.viewlist th {width:7em;background:#EEE;text-align:center;height:60px;}
.viewlist td {padding:0 0.5em;}
*/
.viewlist th {width:6em}
div.cont-box {border:none;}



/*画面幅制御*/
@media (max-width:950px) {
	/*出展者紹介用、Header,Footer非表示*/
	#gallery {width:100%;display:block;}
	#contener-about .about-box {max-width:100%;width:100%;display:block;}
}
@media screen and (min-width: 481px) and (max-width:983px) {
	.artists .artistPice {
	    margin: 10px 4px 10px;
		width: 100%;
	    max-width:31%;
	}
}
@media (max-width:480px) {
	.artists .artistPice {
	    margin: 10px 4px 10px;
		width: 100%;
	    max-width:46%;
	}
	.artistPice .a-name {
	    font-size:1em;
	}
}